<template>
    <div>
      
        <Sidebar></Sidebar>        
        <div class="page-wrapper card-no-border">
            <div class="container-fluid">
                <inicio></inicio>
            </div>
        </div>
        
    </div>
</template>
<script>
import Sidebar from "@/components/shared/Sidebar.vue"
import inicio from "@/components/shared/inicio.vue"


export default {
  name: "home",
  data(){
    return{
      user:[]
    }
  },
  components: {
    Sidebar,
    inicio
  },
  mounted(){
        if(localStorage.getItem('usuario') == null){
          this.$router.push("/login");
        }
        if(localStorage.getItem('usuario')){
          this.user = JSON.parse(localStorage.getItem('usuario'));
        }
  },
 }
</script>

<style scoped>
  @import '../assets/style.css';
</style>